Subject: Mailinglist for organic chemistry? (fwd)

From: Gianluca Sbardella <[email-masked]>
Date: Mon, 10 Feb 1997 08:40:02 +0100 (MET)

Dear Netters,
I'm forwarding the following message to a few Mailing lists. I apologise
for the repetition, but I believe someone will find it useful.
Bye,
Gianluca Sbardella

    ***************************************************************
    *                                                             *
    * Dr. Gianluca Sbardella     E-mail: [email-masked]        *
    * Dip. Studi Farmaceutici                                     *
    * Universita' "La Sapienza"   Phone: 39-6-49913814            *
    * P.le A. Moro, 5               Fax: 39-6-491491              *
    * 00185 Roma                                                  *
    * ITALY                                                       *
    *                                                             *
    *                                                             *
    *  "Il destino e' quel che e', non c'e' scampo piu' per me.." *
    *           (Gene Wilder, "Frankenstein Junior")              *
    *                                                             *
    *                                                             *
    ***************************************************************

---------- Forwarded message ----------
Date: Sun, 09 Feb 1997 00:20:00 -0100
From: Ralph Puchta <[email-masked]>
To: [email-masked], [email-masked],
    [email-masked], [email-masked],
    [email-masked]
Cc: "Matthias Gr=?iso-8859-1?Q?=E4ter (GWUP)" <[email-masked]>,
    [email-masked]?=
Subject: Mailinglist for organic chemistry?

Hello,

there were two discussions on the net during the last weeks.

a) Is the mailinglist OrgChem still "alive"?
b) How can we get a group sci.chem.organic?

As both tools should do the same job, why not trying to get a new mailing 
list - 
that is easier and faster as creating a newsgroup.
After talking to the GWUP´s chairman, I got the permission that a free 
unmoderated
mailing list for orcanic chemistry may be created at the GWUP´s server, 
if there is
enough interest. 

How could we start?

Please, if you are interested in this mailing list write an e-mail to me.

[email-masked]

The GWUP´s sysop will add your address. 

What idees do you have? Please let me know your wishes, it will be OUR 
mailinglist.

- I think the language should be English, or would German be possible? 

- What name should it get?

[email-masked]

[email-masked]

[email-masked]

[email-masked]

- Should we restrict the subjects to synthetic questions? I would prefer 
no.

- ???

Please share this information with your friends, perhaps they are 
interested, too.

If this list will work, or not, it depends on us. :-)  

I am shure you wonder, who the GWUP is. The GWUP is the German sceptical 
society, 
for more informations please try http://www.gwup.org.

Many greetings from Bavaria 

Ralph Puchta 
([email-masked])

"I know that I will never be politically correct.
 I don't give a damm about my lack of etiquette."

Cascade:   http://www.mi.uni-erlangen.de/~dosche/casihp.htm
GWUP:      http://www.gwup.org
NAA:       http://www.naa.net